[EngineData]
MainRAMBankName=CAR_15_ENG_MB_EE.abk
AuxRAMBankName=CAR_15_ENG_MB_SPU.abk
CarID= 15
GinsuAccel=GIN_WRXSTi_Pull_09.gin
UseDualGinsu= 1
GinsuDecelID= 20
AccelFromIdleID= 1
MaxRPM= 6975.000000
MinRPM= 1000.000000
AEMSVol= 22000
GinsuAccelVol= 26900
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.880000
GinsuMixLRPM= 1.800000
AEMSMixSRPM= 0.720000
GinsuMixSRPM= 0.100000
UnkFloat1= 1.550000
UnkFloat2= 1.150000
Unk2= 800
